Commit 774dc3a0 authored by Mathieu Parent's avatar Mathieu Parent

dh --parallel not needed in compat 11

parent af4da9a4
......@@ -22,7 +22,7 @@ conf_args += -v
export PYTHON="$(shell which `pyversions -d`)"
%:
dh $* --parallel --with python2
dh $* --with python2
override_dh_python2:
dh_python2 --no-guessing-versions
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment